@media only screen and (device-width: 768px) and (device-height: 1024px) and (-webkit-min-device-pixel-ratio: 1) {
#background img {
	display: none;
}
}
 ) 
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
 margin: 0;
 padding: 0;
 border: 0;
 font-size: 100%;
 font: inherit;
 vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
body {
	overflow: hidden; 		/* needed to eliminate scrollbars caused by the background image */
	padding: 0;
	margin: 0;		/* necesarry for the raster to fill the screen */
	height: 100%;
	width: 100%;
}
#bgimg {
	position: absolute;
	z-index: -1;
}
#realBody {
	position: absolute;
	z-index: 5;				/* Place the new body above the background image */
	overflow: scroll; 			/* restore scrollbars for the content */
	height: 100%;
	width: 100%;	/* Make the new body fill the screen */
	background: url('../img/raster.png');
	left: 2px;
	top: -1px;
}
.socials {
	margin: 20px 5px 0px 5px;
	width: 100%;
	height: auto;
	display: inline-block;
	position: absolute;
}
a:link {
	text-decoration: none;
	color: #fff;
}
a:visited {
	text-decoration: none;
	color: #fff;
}
a:hover {
	text-decoration: none;
	color: #000;
}
a:active {
	text-decoration: none;
	color: #000;
}
.classname {
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #6dcff6), color-stop(1, #6dcff6) );
	background: -moz-linear-gradient( center top, #6dcff6 5%, #6dcff6 100% );
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#6dcff6', endColorstr='#6dcff6');
	background-color: #6dcff6;
	-webkit-border-top-left-radius: 15px;
	-moz-border-radius-topleft: 15px;
	border-top-left-radius: 15px;
	-webkit-border-top-right-radius: 15px;
	-moz-border-radius-topright: 15px;
	border-top-right-radius: 15px;
	-webkit-border-bottom-right-radius: 15px;
	-moz-border-radius-bottomright: 15px;
	border-bottom-right-radius: 15px;
	-webkit-border-bottom-left-radius: 15px;
	-moz-border-radius-bottomleft: 15px;
	border-bottom-left-radius: 15px;
	text-indent: 0;
	border: 1px solid #999999;
	display: inline-block;
	color: #ffffff;
	font-family: 'Exo 2', sans-serif;
	font-size: 13px;
	font-weight: normal;
	font-style: normal;
	height: 30px;
	line-height: 30px;
	width: 200px;
	text-decoration: none;
	text-align: center;
	text-shadow: 1px 1px 3px #999999;
}
.classname:hover {
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #6dcff6), color-stop(1, #6dcff6) );
	background: -moz-linear-gradient( center top, #6dcff6 5%, #6dcff6 100% );
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#6dcff6', endColorstr='#6dcff6');
	background-color: #6dcff6;
}
.classname:active {
	position: relative;
	top: 1px;
}
